Subject: Mandrake 7.2 - Hardware problem?

From: [email-masked] (Brian Cluff)
Date: Sun, 19 Nov 2000 22:51:38 -0700

> because JLF recommended it, but avoided 7.1 because somebody in the group
said it was buggy) but I had to put all on a two gig disk.  I

I read the statement that someone refered to on the list, it was just a side
not from someone that simply said mandrake 7.1 was the worst for security.
That's all it said and didn't offer up any details on what security mode
that they installed it in, what packages were the culprits.  I have found
that if you install in the higher security modes that mandrake is very
secure, given that you have installed the security patches that pop up for
all the distros.  I would also epect that if someone installed a mandrake in
"say hello to crackers" mode, thats exactly what it acted like.  I
personally install in medium mode for worstations and then tweek a few
permissions, and high or paranoid for servers, and I feel thats exactly the
security that I get for the most part.

Brian Cluff